#main-menu > .logo > a > img {
    /*width: 90px;  enlarge the logo for the general site*/
    width: 80px;  /*enlarge the logo for foyer simplon*/
    padding: 0 12px;
    height: initial !important;
}

#main-menu ul.menu,
#main-menu .menu > ul {
    /* flex-direction: column; */
    position: fixed;
    top: 6rem;
    /* right: 0; */
    /* align-items: flex-end; */
    justify-content: flex-start;
    /* padding-top: 1.8rem; */
    /* z-index: 100000; */
    /* transform: scaleY(0); */
    /* transform-origin: top; */
    opacity: 0;
    /* max-height: 0px; */
    /* width: 100vw; */
    /* overflow: hidden; */
    /* transition: all 0.4s ease-in; */
}

#main-menu ul.menu.show {
    /* transform: scaleY(1); */
    opacity: 1;
    max-height: 1000px;
    overflow: visible;
    /* height: 50vh; */
    background: black;
    transition: all 0.5s ease-in;
    left: 0;
    top: 5rem;
}
#main-menu.scrolled ul.menu.show {
    top: 4rem;
}

#main-menu ul.menu > li {
    margin: 0.5rem 1rem;
    width: 93%;
    text-align: center;
    max-height: 2.5rem;
    position: relative;
    transition: all 0.3s linear;
}

#main-menu ul.menu > li > a {
    /* text-align: center; */
    color: rgba(255, 255, 255, 0.734);
}

#main-menu.scrolled ul.menu > li > a {
    color: rgba(255, 255, 255, 0.734);
}

#main-menu ul.sub-menu > li > a,
#main-menu.scrolled ul.sub-menu a {
    font-weight: normal;
    color: #ffffffa6;
}

#main-menu ul.menu li.current-menu-item > a,
#main-menu ul.menu li.current-menu-ancestor > a,
#main-menu.scrolled ul.menu li.current-menu-ancestor > a {
    font-weight: bold;
    color: white;
}

#main-menu .menu li.current-menu-parent,
#main-menu .menu li:hover {
    font-weight: bold;
    background: #383838;
    max-height: 1000000px;
    transition: all 0.3s linear;
}

#main-menu ul.menu li ul.sub-menu {
    background: none;
    margin-left: 0;
}

#main-menu ul.menu li.current-menu-parent ul.sub-menu,
#main-menu ul.menu li:hover ul.sub-menu {
    position: initial;
    background: none;
    display: block;
    /* margin-right: 0; */
    max-height: 1000000px;
}

 #ccn-hamburger-menu {
    display: block;
    font-size: 1.6rem;
    margin-top: 1.6rem;
    text-shadow: var(--text-shadow1);
    color: #000;
} 

/* responsive for general site*/

#ccn-hamburger-menu {
    display: none;
}
#main-menu .logo-text-complement {
    font-size: 1.2rem;
    font-weight: 600;
}
.logo{
    display: flex;
    align-items: center;
}
#wpadminbar li#wp-admin-bar-my-account {
    display: none;
}
.card-icon-container {
    display: none;
}
i.card-icon {
    display: none;
}


/* responsive for foyer simplon*/

#ccn-hamburger-menu {
    display: block;
    font-size: 1.6rem;
    text-shadow: var(--text-shadow1);
    /* margin-left: 21rem; */
    margin-top: 1.7rem;
    /* margin-bottom: 3.3rem; */
    color: black;
}
#main-menu .logo-text-complement {
    font-size: 1rem;
    font-weight: 600;
}
.logo{
    display: flex;
    align-items: center;
}
#wpadminbar li#wp-admin-bar-my-account {
    display: none;
}
.card-icon-container {
    display: none;
}
i.card-icon {
    display: none;
}

#menu-menu-bas-de-page {
    flex-direction: column;
}

div.full-width {
    width: 100% !important;
    max-width: 1600px !important;
}



/* show submenu */
li.menu-item-has-children.show > ul.sub-menu {
    display: flex;
    flex-direction: column;
    background: #ffffffa6;
    margin-top: 0.4rem;
}



/* Add arrow on menu items with submenu */
#main-menu ul.menu > li.menu-item-has-children::before {
    /* content: '\A';
    background: transparent;
    width: 0;
    height: 0;
    display: inline;
    position: relative;
    top: 14px;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 9px solid white; */
    content: '>';
    display: inline-block;
    margin-right: 1.5rem;
    transform: scaleX(0.5);
    font-size: 1.3rem;
    position: relative;
    top: 1.4px;
    margin-bottom: -1.4rem;
    transition: all 0.3s linear;
}

#main-menu ul.menu > li.menu-item-has-children.current-menu-parent::before,
#main-menu ul.menu > li.menu-item-has-children:hover::before {
    transform: rotate(90deg) scaleX(0.5);
    transition: all 0.3s linear;
}